/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url(http://fontawesome.io/assets/font-awesome/css/font-awesome.css);
/*@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,400i,500,600,700,800,900|Lato:100,300,400,400i,700,900');*/

@font-face {font-family: 'arialnarrow';src: url('arialn-webfont.eot');src: url('arialn-webfont.eot?#iefix') format('embedded-opentype'),url('arialn-webfont.woff') format('woff'),url('arialn-webfont.ttf') format('truetype'),url('arialn-webfont.svg#arialnarrow') format('svg');font-weight: normal;font-style: normal;}

html { font-size:15px; }
/* Body Font Color & Style is Set here*/
body {font-family: 'arialnarrow'; color:#717171; font-weight:400; background:#fff; font-size:15px; line-height:26px; }

body, button, input, select, textarea{font-size:inherit;}
input:focus, select:focus, textarea:focus {outline:none; }

/* Header Font Color & Style is Set here*/
p{padding:0 0 15px 0; margin:0; -webkit-hyphens:none; -moz-hyphens:none; hyphens:none;}
p:empty{ display:none; visibility:hidden;}
img {line-height:0px; max-width:100%; height:auto;}
* {list-style:none; margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
li{display:list-item; border:0; margin:0; padding:0;}
.clear {clear:both;}
::selection{background:#03ADEE; /* Safari */}
::-moz-selection{background:#03ADEE; /* Firefox */}

h1 { font-size:38px; }
h1,h2,h3,h4,h5,h6{margin:0; padding:0 0 10px 0; font-weight:600; line-height:normal; font-family: 'arialnarrow'; clear:none; text-transform:uppercase; }


a, .menu-toggle, button, html input { text-decoration: none; color:#01a0d8; /*-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;*/ -moz-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
a:hover,
a:hover, a:focus { text-decoration: none; color:#000; outline:none; }
li {list-style-type: none;}

.clear{clear:both;}

.fl-full-width .fl-page { padding-top:0 !important; }

/* Container Width */
.fl-row-fixed-width,
.fl-full-width .container { max-width:1230px; width:100% !important; margin:0 auto; padding:0; }

.fl-page-header .fl-page-header-wrap .container { max-width:1230px; padding:0 15px; }

/* ==============================
   			Header Main 
============================== */
.fl-page .fl-page-header { box-shadow:0 0 7px rgba(0, 0, 0, 0.1); border:none; width:100%; padding:6px 0; }
.fl-page .fl-page-header.fl-shrink-header { position:fixed; left:0; top:0; }
.fl-page-nav-right .fl-page-header-wrap { border:none; }
.fl-page-header.fl-shrink-header { /*box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.7); -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.7);*/ /*box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.75);*/ -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.fl-shrink-header .fl-page-header-container.container { padding:0; }

.fl-page-header .container { display:table; padding:0 15px; }
.fl-page-header .header-logo-l { display:table-cell; vertical-align:middle; width:370px; }
.fl-page-header .header-nav { display:table-cell; vertical-align:middle; }

.fl-page-header .header-logo-l .fl-page-header-logo .fl-logo-img { /*height:100px;*/ }

.fl-page-nav .navbar-nav{ border-right:solid 3px #d2d1d0;}
.fl-page-nav .navbar-nav > li { padding:0 24px 0 0; position:relative; }
/*.fl-page-nav .navbar-nav > li.menu-item-has-children:before { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(80, 53, 0, 0); border-top-color: #333; border-width: 10px; margin-left: -10px; z-index:9999; }*/
.fl-page-nav .navbar-nav > li:first-child { padding-left:0; }
.fl-page-header-wrap .fl-page-nav .navbar-nav > li > a { position:relative; padding:0; margin:0; line-height:normal; font-size:16px; color:#4d4d4d; font-weight:500; text-transform:uppercase; line-height:46px; font-family: 'arialnarrow'; letter-spacing:0.08em;}
.fl-page-nav .navbar-nav > li > a:hover,
.fl-page-nav .navbar-nav > li > a:focus,
.fl-page-nav .navbar-nav > li:hover > a,
.fl-page-nav .navbar-nav > li.current-menu-item > a,
.fl-page-nav .navbar-nav > li.current-menu-ancestor > a,
.fl-page-nav .navbar-nav > li.current_page_parent > a { color:#01a0d8 !important; background:none !important; }
.fl-page-nav .navbar-nav > li ul.sub-menu { border:none; padding:0; }
.fl-page-nav .navbar-nav > li ul.sub-menu > li { padding:0; margin:0; border-top:1px solid #eeeeee; }
.fl-page-nav .navbar-nav > li ul.sub-menu > li > a { padding:10px 15px; line-height:normal; margin:0; font-size:14px; text-transform:none;}
.fl-page-nav .navbar-nav > li ul.sub-menu > li > a:hover,
.fl-page-nav .navbar-nav > li ul.sub-menu > li.current-menu-item > a { background:#01a0d8; color:#fff; }

.header-right{display:table-cell; vertical-align:middle; padding-left:26px; width:142px;}
.header-right .widget11{/*background:url(images/call-top.png) left center no-repeat;*/ padding:0 0 0 0px; line-height:24px; text-align:left;}
.header-right .widget11 span{display:block; color:#706662; font-family: 'arialnarrow'; letter-spacing:0.08em; font-weight:500;}
.header-right .widget11 a{color:#01a0d8; font-weight:900; font-size:20px;}
.header-right .widget11 a:hover{color:#706662;}

.fl-page .btn-main { text-align:center; }
.fl-page .btn-main .btn { margin:10px 15px; }
.fl-page .btn { border:1px solid #1e1815; font-size:15px; line-height:normal; color:#fff; border-radius:2px; text-transform:uppercase; font-weight:600; padding:9px 24px; background:#1e1815; font-family: 'arialnarrow'; letter-spacing:0.08em;}
.fl-page .btn.btn-white { background:none; border-color:#fff; }
.fl-page .btn:hover { background:#01a0d8; border-color:#01a0d8; color:#fff; }
.fl-page .btn.btn-small { font-size:16px; color:#333; background:#fff; border:1px solid #bcbcbc; padding:10px 24px; line-height:20px; } 
.fl-page .btn.btn-small.btn-blue { background:#01a0d8; border-color:#01a0d8; color:#fff; }
.fl-page .btn.btn-small.btn-black { background:#333; border-color:#333; color:#fff; }
.fl-page .btn.btn-small:hover { background:#333; border-color:#333; color:#fff; }
.fl-page .btn.btn-small.btn-black:hover { background:#01a0d8; border-color:#01a0d8; color:#fff; }

body .btn2 { border:1px solid #1e1815; font-size:15px; line-height:normal; color:#fff; border-radius:2px; text-transform:uppercase; font-weight:600; padding:9px 24px; background:#1e1815; font-family: 'arialnarrow'; letter-spacing:0.08em;}
body .btn2.btn-white { background:none; border-color:#fff; }
body .btn2:hover { background:#01a0d8; border-color:#01a0d8; color:#fff; }

.fl-page .fl-photo-img { outline:5px solid rgba(0, 0, 0, 0.2); outline-offset:-5px; }
.fl-submenu-indicator .fl-page-nav ul.navbar-nav > li.menu-item-has-children > a::after{display:none;}

/* Home Slider */
.home-slider .fl-slide-content-wrap { display:table; width:70% !important; height:958px; }
.home-slider .fl-row-fixed-width { max-width:100%; padding:0 !important; }
.home-slider .fl-module-content { margin:0; }
.home-slider .fl-slide-foreground { max-width:1500px; }
.home-slider .fl-slide-content-wrap .fl-slide-content { display:table-cell; vertical-align:middle; }
.home-slider .fl-slide-content-wrap .fl-slide-content .fl-slide-title { font-size:48px; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.9); padding:0 0 15px 0 !important; margin:0 !important; font-weight:bold; color:#fff; position:relative; text-transform:none; line-height:50px; }
.home-slider .fl-slide-content-wrap .fl-slide-content .fl-slide-text { font-size:20px; line-height:26px; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.9); }
.home-slider .fl-slide-content-wrap .fl-slide-content .fl-slide-text .btn { background:none; display:inline-block; font-size:20px; border:none; border-radius:0; padding:8px 30px; border:2px solid #fff; }
.home-slider .fl-slide-content-wrap .fl-slide-content .fl-slide-text .btn:hover { background:#638f40; border-color:#638f40; color:#fff; text-decoration:none; text-shadow:none; }
.home-slider .fl-module-content-slider .bx-wrapper { margin:0 auto; }
.home-slider .fl-content-slider .fl-slide-bg-link { z-index:-1; }
.home-slider .bx-wrapper .bx-controls-auto,
.home-slider .bx-wrapper .bx-pager { bottom:30px; }
.home-slider .bx-wrapper .bx-pager.bx-default-pager a { background:none; border:2px solid #fff; width:15px; height:15px; border-radius:50%; }
.home-slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.home-slider .bx-wrapper .bx-pager.bx-default-pager a.active { border-color:#638f40; }
.home-slider .bx-wrapper .bx-pager.bx-default-pager a.active { background:#638f40; }

.home-slider .fl-node-content { max-width:1200px; margin:0 auto; width:100%; padding:0 20px; display:table; }
.home-slider .slide-cap { height:958px; display:table-cell; vertical-align:middle; padding:30px 0; text-align:center; width:100%; }
.home-slider .slide-cap p { font-size:26px; color:#01a0d8; }
.home-slider .slide-cap .slide-tit { font-family: 'Oswald', sans-serif; font-size:72px; line-height:85px; color:#fff; text-transform:uppercase; padding:0 0 45px 0; margin:0 0 45px 0; position:relative; }
.home-slider .slide-cap .slide-tit:before { content:''; position:absolute; left:0; right:0; margin:0 auto; width:238px; height:7px; background:#01a0d8; bottom:0; }
.home-slider .slide-cap .btn:hover { color:#01a0d8; border-color:#fff; background:#fff; }

/* Home Slider */
.home-fullimage .fl-row-content{padding-top:97px; text-align:center; }
.home-fullimage .fl-rich-text { text-align:center; background:rgba(0, 0, 0, 0.6); display:inline-block; padding:15px 30px; outline:2px solid rgba(255, 255, 255, 0.3); outline-offset:-10px; }
.home-fullimage .fl-rich-text h2{color:#fff; text-transform:uppercase; font-size:28px; font-weight:bold; letter-spacing:0.3em; padding:0; margin:0; /*text-shadow:3px 3px 3px rgba(0, 0, 0, 0.9);*/ }
.home-fullimage .fl-rich-text h1{color:#fff; text-transform:uppercase; font-size:35px; font-weight:800; letter-spacing:0; padding:0; margin:0; /*text-shadow:2px 2px 2px rgba(0, 0, 0, 0.9);*/ }
.home-fullimage .fl-row-content-wrap{position:relative;}
.home-fullimage .fl-row-content{position:static;}
.home-fullimage .fl-row-content .pp-down-arrow{position:relative;}
.home-fullimage .fl-row-content .pp-down-arrow svg{display:none;}
.home-fullimage .fl-row-content .pp-down-arrow:after{position:absolute; left:0; bottom:0; right:0; margin:auto; font-size:26px; width:24px; height:16px; content:'\f078'; font-family: FontAwesome; color:#fff;}

/* ==================================== 
			  Content Main
 ==================================== */

/* ================Home Our Service================ */
.dual-title .uabb-dual-color-heading h3{font-size:38px; font-weight:300; padding:0 0 20px;}
.dual-title .uabb-dual-color-heading h3 span.uabb-second-heading-text{font-weight:600;}

.home-abut-sec { /*font-size:15px;*/ }

.home-section1 p{padding-bottom:30px; font-size:16px; }
.home-section2 .fl-rich-text{padding:100px 0 80px; text-align:center;}
.home-section2 .fl-rich-text h2{color:#fff; font-weight:600; text-transform:uppercase; font-size:38px; padding:0 0 25px;}
.home-section2 .fl-rich-text .btn{background:none; border-color:#fff;}
.home-section2 .fl-rich-text .btn:hover{background:#01a0d8; border-color:#01a0d8;}

.header-center .fl-module-content .fl-heading{background:url(images/title-line.png) center bottom no-repeat; font-size:38px;}
.header-center2 .fl-module-content .fl-heading{background:url(images/title-line2.png) center bottom no-repeat; font-size:38px; color:#fff;}
.header-center .fl-module-content .fl-heading span,
.header-center2 .fl-module-content .fl-heading span{padding:0 0 20px; display:block;}

.home-section3 .execphpwidget{margin:0 -12px;}
.gallery-main{width:33%; float:left; padding:12px; margin:0; position:relative; text-align:center;}
.gallery-main.last{width:66%; float:left;}
.gallery-main.third{width:34%; float:right;}
.gallery-main .gallery-image{width:100%; float:left; padding:0 0 80.7%; margin:0; position:relative; background-size:cover !important;}
.gallery-main.last .gallery-image{padding:0 0 39.2%;}
.gallery-main.third .gallery-image{padding:0 0 162.8%;}
.gallery-main .gallery-title{position:absolute; left:0; top:0; right:0; margin:auto; bottom:0; height:100%; width:100%; cursor:pointer;}
.gallery-main .gallery-title h2{display:table; position:absolute; left:0; top:0; right:0; margin:auto; bottom:0; height:100%; width:100%; padding:0; background:rgba(30,24,21,0.5); color:#fff; font-weight:bold; text-transform:uppercase; font-size:34px; transition: all .2s ease-in-out; -ms-transform: scale(0); -webkit-transform: scale(0); transform: scale(0);}
.gallery-main .gallery-title:hover h2{-ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1);}
.gallery-main .gallery-title h2 span{display:table-cell; vertical-align:middle;}

.home-testimonial .uabb-module-content{max-width:880px; margin:0 auto;}
.home-testimonial .bx-wrapper{margin:0 auto; color:#fff; padding:20px 0 0;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-text-editor{background:rgba(255,255,255,0.07); position:relative; padding:40px 40px 25px; font-size:24px; font-weight:normal; font-family: 'arialnarrow'; font-style:italic; line-height:36px;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-text-editor:before {content: ""; display: inline-block; width: 0; height: 0; border-style: solid; border-width: 11px 11px 0 11px; border-color: rgba(255,255,255,0.07) transparent transparent transparent; position:absolute; right:0; left:0; margin:auto; bottom:-11px;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-testimonial-author{padding-top:36px;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-testimonial-author .uabb-testimonial-author-name{margin:0; padding:0; font-size:18px; font-weight:600; color:#fff;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-testimonial-author .uabb-testimonial-author-name a { color:#fff; }
.home-testimonial .bx-wrapper .bx-viewport .uabb-testimonial-author .uabb-testimonial-author-name a:hover { color:#01a0d8; }
.home-testimonial .bx-wrapper .bx-viewport .uabb-testimonial-author .uabb-testimonial-author-designation{margin:0; line-height:18px; font-size:13px;}
.home-testimonial .uabb-module-content .uabb-slider-next{right:-30px;}
.home-testimonial .uabb-module-content .uabb-slider-prev{left:-30px;}
.home-testimonial .uabb-module-content .uabb-slider-next,
.home-testimonial .uabb-module-content .uabb-slider-prev{top:0; bottom:0; margin:auto; -webkit-transform:translateY( -25px ); -moz-transform:translateY( -25px ); -ms-transform:translateY( -25px ); -o-transform:translateY( -25px ); transform:translateY( -25px ); width:38px; height:76px;}
.home-testimonial .uabb-module-content .uabb-slider-prev .bx-prev{background:url(images/slide-left.png) center center no-repeat; display:block; height:76px;}
.home-testimonial .uabb-module-content .uabb-slider-next .bx-next{background:url(images/slide-right.png) center center no-repeat; display:block; height:76px;}

.home-testimonial .uabb-module-content .uabb-slider-next .fa,
.home-testimonial .uabb-module-content .uabb-slider-prev .fa{display:none;}

.home-contact .gform_wrapper .gform_heading{display:none;}
.home-contact .gform_wrapper .gform_body .gform_fields .gfield_label{display:none;}
.home-contact.fl-row .gform_wrapper .gform_footer{text-align:left;}

.home-contact h3{position:relative; padding:0 0 15px 27px; margin:0; color:#1e1815; font-size:20px; text-transform:uppercase; font-weight:bold;}
.home-contact h3 .fa{position:absolute; left:0; top:0;}
.home-contact .add-info{border-left:solid 4px #01a0d8; padding:0 0 0 17px; margin:0 0 0 5px; font-size:14px; line-height:19px;}
.home-contact .add-info p{padding:0;}

/* ================Form CSS================ */
.fl-row .pp-gf-content { padding:0; }
.fl-row .gform_wrapper { margin:0; }
.fl-row .gform_wrapper ul.gform_fields { width:100%; }
.fl-row .gform_wrapper ul.gform_fields li.gfield { float:left; width:100%; margin:0 !important; padding:0 0 20px 0 !important; border:none !important; background:none !important; clear:initial !important; }
.fl-row .gform_wrapper ul.gform_fields li.gfield.fild2 { width:48%; margin:0 3% 0 0 !important; }
.fl-row .gform_wrapper ul.gform_fields li.gfield.fild2.last { margin-right:0 !important; }
.fl-row .gform_wrapper ul.gform_fields li.gfield .gfield_label { color:#333 !important; padding:0 0 7px 0 !important; margin:0 !important; color:#777777; font-family: 'Lato', sans-serif !important; font-weight:400; font-size:15px;}
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container { margin:0 !important; padding:0 !important; }
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container input::-moz-placeholder,
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container textarea::-moz-placeholder { color:#545454 !important; opacity:1; }
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container input,
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container select,
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container textarea { width:100% !important; line-height:45px; height:45px; border:1px solid #e2e2e2 !important; font-size:15px !important; color:#777777 !important; font-family: 'Lato', sans-serif !important; font-weight:400; padding:0 18px !important; border-radius:0px !important;}
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container input:focus,
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container select:focus,
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container textarea:focus { border-color:#01a0d8 !important; }
.fl-row .gform_wrapper ul.gform_fields li.gfield .ginput_container textarea { padding:18px !important; height:139px; line-height:22px; }
.fl-row .gform_wrapper ul.gform_fields li.gfield .validation_message { color:#953b39; background:#f2dede; border:solid 1px #eed3d7; padding:10px 15px; font-weight:bold; line-height:normal; font-size:13px; top:0;}
.fl-row .gform_confirmation_wrapper .gform_confirmation_message { background:#dff0d8; border:solid 1px #d6e9c6; color:#468847; margin:0; padding:5px 10px; }

.fl-row .gform_wrapper .gform_footer { width:100%; padding:0; margin:0; text-align:center; }
.fl-row .gform_wrapper .gform_footer input { height:39px; line-height:39px; border:none !important; padding:0 40px !important; margin:0 !important; border-radius:2px; font-size:15px !important; font-family: 'Raleway', sans-serif !important; text-transform:uppercase; background:#1e1815 !important; font-weight:600 !important;}
.fl-row .gform_wrapper .gform_footer input:hover { background:#01a0d8 !important; }


/* ================Footer CSS================ */
.fl-page-footer-wrap { background:#282a2b; padding:70px 0 0 0; float:left; width:100%; }
.fl-page-footer-wrap .f-block { float:left; width:31.3%; margin:0 3% 0 0; padding-bottom:50px; }
.fl-page-footer-wrap .f-block.last { margin-right:0; }
.fl-page-footer-wrap .f-block.get-touch-f { padding-left:100px; }
.fl-page-footer-wrap .f-block.f-about { /*width:24.7%;*/ font-size:13px; color:#bfbfbf; line-height:23px; }
.fl-page-footer-wrap .f-block.f-about .f-contact li{padding:0 0 14px 30px; position:relative;}
.fl-page-footer-wrap .f-block.f-about .f-contact li .fa{position:absolute; left:0; top:2px; font-size:18px;}
.fl-page-footer-wrap .f-block.f-about .f-contact li .fa-fax{font-size:16px;}
.fl-page-footer-wrap .f-block.f-about .f-contact li a{color:#bfbfbf;}
.fl-page-footer-wrap .f-block.f-about .f-contact li a:hover{color:#fff;}
.fl-page-footer-wrap .f-block.last { margin-right:0; /*float:right; width:auto;*/}
.fl-page-footer-wrap ul{margin:0;}

.fl-page-footer-wrap .f-block.f-about2 { color:#d2d2d2; }

.foot-social { padding:0; margin:0; }
.foot-social li { padding:0 7px 7px 0; margin:0; display:inline-block; }
.foot-social li a { border:1px solid #5b5c5d; display:block; border-radius:100px; width:33px; height:33px; line-height:33px; text-align:center; font-size:15px; color:#fff;}
.foot-social li a .fa{padding-left:5px;}
.foot-social li a:hover {background:#282a2b; border-color:#4867aa; }
.foot-social li a.facebook:hover { background:#4867aa; border-color:#4867aa; }
.foot-social li a.linkedin:hover { background:#0078b5; border-color:#0078b5; }
.foot-social li a.twitter:hover { background:#1da1f2; border-color:#1da1f2; }
.foot-social li a.googleplus:hover { background:#db4a37; border-color:#db4a37; }

.fl-page-footer-wrap .f-block .widget1-title { color:#67c8f2; font-weight:600; text-transform:uppercase; font-size:20px; padding:0 0 15px; margin:0; position:relative; }

.f-block .menu { padding:0; margin:0; }
.f-block .menu li { padding:2px 0 17px 0; margin:0; width:50%; font-size:14px; line-height:18px; float:left; }
.f-block .menu li a { color:#bfbfbf; position:relative; padding:0 0 0 13px}
.f-block .menu li a:before { content: "\f105"; font-family: 'FontAwesome'; position:absolute; left:0; top:0;}
.f-block .menu li.current-menu-item a,
.f-block .menu li.current_page_parent a,
.f-block .menu li a:hover { text-decoration:none; color:#fff; cursor:pointer; }

.copyright { background:#01a0d8; padding:35px 0; float:left; width:100%; font-size:15px; text-align:center; color:rgba(255, 255, 255, 0.7); }


/* ================Sub Banner CSS================ */
.com_img { float:left; width:100%; background:#000; position:relative; }
.com_img img { width:100%; height:400px; object-fit: cover; /*opacity:0.9;*/ }
.com_img .pt-title-main { position:absolute; left:0; top:0; bottom:0; right:0; margin:auto; width:100%; z-index:9;}
.com_img .pt-title-main .container{position:absolute; left:0; top:0; width:100%; right:0; bottom:0; margin:auto; padding:0 15px; display:table; height:100%;}
.com_img .pt-title-main .cap {display:table-cell; vertical-align:middle; padding:130px 0 45px;}
.com_img .pt-title-main .pt_title {color:#fff; text-transform:uppercase; font-weight:bold; font-size:38px; line-height:40px; padding:0; margin:0; }
.com_img .breadcrumbs { position:absolute; left:0; bottom:0; width:100%; background:rgba(0, 0, 0, 0.7); padding:10px 0; color:#fff; }
.com_img .breadcrumbs .container{position:relative;}
.com_img .breadcrumbs a { color:#01a0d8; }
.com_img .breadcrumbs .container > span{padding:0 10px;}
.com_img .breadcrumbs .container > span:first-child{padding-left:0;}
.com_img .breadcrumbs a:hover { color:#fff; }
.grey-bg { background:#efefef; }

.fl-builder-content .alignleft { float:left; padding:5px; border:1px solid #ccc; }
.fl-builder-content a { color:#01a0d8; }
.fl-builder-content a:hover { color:#000; text-decoration:none; }

.fl-builder-content ul { padding:0 0 20px 10px; float:left; clear:both; }
.fl-builder-content ul li { list-style:outside; }

.fl-builder-content .list-01 { clear:both; }
.fl-builder-content .list-01 li { position:relative; padding:0 0 8px 25px }
.fl-builder-content .list-01 li:before { content: "\f046"; font-family: 'FontAwesome'; position:absolute; left:0; top:0; color:#2e3f59; }

.fl-builder-content h3 a { color:#2e3f59; }
.fl-builder-content h3 a:hover { color:#008000; }
.fl-builder-content h4 a { color:#638f40; }
.fl-builder-content h4 a:hover { color:#1da1f2; }
.fl-builder-content h5 a { color:#008000; }
.fl-builder-content h5 a:hover { color:#333; }
.fl-builder-content h6 a { color:#333; }
.fl-builder-content h6 a:hover { color:#638f40; }

.press-page .col-lg-6{padding-bottom:20px;}
.press-page h2{padding:0 0 15px; background:url(images/title-line.png) left bottom no-repeat; margin-bottom:25px;}
.press-page .press-main{position:relative; padding:0 0 0 120px; min-height:138px;}
.press-page .press-main h3{font-size:20px;}
.press-page .press-main img{position:absolute; left:0; top:0; border:solid 1px rgba(0,0,0,0.2); padding:2px;}
.press-page .press-main .btn { /*float:left; clear:both;*/ }
.fl-page .press-page .press-main .btn { padding:9px 15px; font-size:14px; }

.award-page table thead tr th{border-bottom:dashed 1px rgba(0,0,0,0.15); padding:10px 10px; color:#01a0d8; font-size:20px;}
.award-page table tbody tr td{border-bottom:dashed 1px rgba(0,0,0,0.2); border-right:dashed 1px rgba(0,0,0,0.2); padding:5px 10px;}
.award-page table tbody tr:nth-child(2n) td{background:rgba(0,0,0,0.05)}
.award-page table tbody tr td:nth-child(2n){font-weight:bold; color:#000;}
.award-page table tbody tr td:nth-child(4n){font-weight:normal; color:#717171;}
.award-page table tbody tr td:first-child{border-left:dashed 1px rgba(0,0,0,0.2);}
.award-page table thead.table-2 tr th,
.award-page table thead.table-3 tr th{padding-top:30px;}

.testimonial-page{text-align:center;}
.testimonial-page h3{padding:10px 0 15px; background:url(images/title-line.png) center bottom no-repeat; margin-bottom:25px; font-size:38px; }
.testimonial-content{width:100%; float:left; padding:30px; margin:0; position:relative; text-align:center; background:rgba(0,0,0,0.04); font-style:italic;}

.testimonial-page .uabb-testimonial-info .uabb-testimonial-author-description{width:100%; float:left; padding:30px; margin:0; position:relative; text-align:center; background:rgba(0,0,0,0.04); font-style:italic;}
.testimonial-page .uabb-testimonial-info .uabb-testimonial-author-description:before{position:absolute; left:-10px; top:-10px; content:'\f10d'; font-size:; font-family: FontAwesome; width:46px; height:46px; background:#fff; border-radius:100%; line-height:46px; font-size:18px; font-style:normal;}
.testimonial-page .uabb-testimonial-info .uabb-testimonial-author-description:after{position:absolute; right:-10px; bottom:-10px; content:'\f10e'; font-size:; font-family: FontAwesome; width:46px; height:46px; background:#fff; border-radius:100%; line-height:46px; font-size:18px; font-style:normal;}
.testimonial-page .uabb-testimonial-info .uabb-testimonial-author-description p:last-of-type{padding-bottom:0;}

.testimonial-page .uabb-testimonial-info .uabb-testimonial-author{width:100%; float:left; padding:15px 0 0; margin:0; position:relative; text-align:center;}
.testimonial-page .uabb-testimonial-info .uabb-testimonial-author .uabb-testimonial-author-name{font-size:18px; color:#01a0d8; background:none; margin:0;}
.testimonial-page .uabb-module-content .bx-wrapper{margin:0;}
.testimonial-page .uabb-slider-next, .testimonial-page .uabb-slider-prev{margin-top:-20px;}


.testimonial-content:before{position:absolute; left:-10px; top:-10px; content:'\f10d'; font-size:; font-family: FontAwesome; width:46px; height:46px; background:#fff; border-radius:100%; line-height:46px; font-size:18px; font-style:normal;}
.testimonial-content:after{position:absolute; right:-10px; bottom:-10px; content:'\f10e'; font-size:; font-family: FontAwesome; width:46px; height:46px; background:#fff; border-radius:100%; line-height:46px; font-size:18px; font-style:normal;}
.testimonial-content p:last-of-type{padding-bottom:0;}
.testimonial-auther{width:100%; float:left; padding:15px 0 25px; margin:0; position:relative; text-align:center;}
.testimonial-auther h6{font-size:18px; color:#01a0d8;}
.testimonial-auther h6 span{font-size:14px; color:#000; display:block;}

.section-white{padding:80px 0; clear:both;}
.section-white .container{padding:0 15px;}

.section-white.shelter-page .container{max-width:800px;}
.shelter-page .owl-carousel{margin:0 -15px;}
.shelter-page .item-inn{width:50%; float:left; padding:0 15px;}
.shelter-page .item-inn .imgbox{position:relative;}
.shelter-page .item-inn .cap{position:absolute; left:0; bottom:0; width:100%; top:0; right:0; height:100%; background:rgba(0,0,0,0.5); -moz-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear; overflow:hidden;}
.shelter-page .item-inn .cap big{padding:0; text-align:center; position:absolute; left:0; bottom:0; width:100%; color:#fff; text-transform:uppercase; font-size:20px; -moz-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear; font-weight:bold; padding:20px; display:block;}
.shelter-page .item-inn .imgbox:hover .cap{background:none; -webkit-transform: scale(0); -ms-transform: scale(0); -moz-transform: scale(0); transform: scale(0);}

.gallery-page .dental-health-box{margin:0 -15px;}
.gallery-page .dental-health-box li{width:33%; float:left; padding:12px;}
.gallery-page .dental-health-box li.box6 { clear:left; }
.gallery-page .dental-health-box li.box3 { width:33%; float:right; margin-right:1%; }
.gallery-page .dental-health-box li.box4 { width:66%; }
.gallery-page .dental-health-box li.box3 .gallery-image,
.gallery-page .dental-health-box li.box9 .gallery-image { padding:0 0 166.3%; }
.gallery-page .dental-health-box li.box10 { width:66%; }

.gallery-page .dental-health-box li.box10 .gallery-image { padding:0 0 38.4%; }

.gallery-page .dental-health-box li .health-box-inn{width:100%; float:left; padding:0; margin:0; position:relative;}
.gallery-page .dental-health-box li .thumb{position:relative; padding:0 0 65%; width:100%; float:left; background:#000;}
.gallery-page .dental-health-box li .thumb img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; /*outline:solid 3px rgba(255,255,255,0.5); outline-offset:-10px;*/ opacity:0.7; -moz-transition:all 0.3s linear; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
.gallery-page .dental-health-box li .health-box-inn:hover .thumb img{opacity:1;}
.gallery-page .dental-health-box li .tit{clear:both; font-size:18px;}
.gallery-page .dental-health-box li .gallery-btm{width:100%; float:left; padding:15px; margin:0; background:rgba(0,0,0,0.05); text-align:center;}
.gallery-page .dental-health-box li .btn{padding:8px 15px; font-size:13px;}

.gallery-single .left-panel{width:25%; float:left; padding-right:15px;}
.gallery-single .left-panel ul{margin:0; padding:0; background:rgba(0, 174, 239,0.05);}
.gallery-single .left-panel ul li{list-style:none; padding:0; margin:0; position:relative; border-top:solid 1px rgba(0,0,0,0.1);}
.gallery-single .left-panel ul li:first-child{border:none;}
.gallery-single .left-panel ul li a{color:#4d4d4d; padding:8px 15px; display:block; position:relative; font-size:18px;}
.gallery-single .left-panel ul li a:hover,
.gallery-single .left-panel ul li.active a{background:#01a0d8; color:#fff;}
.gallery-single .left-panel ul li.active a:after{width: 0;height: 0;border-left: 15px solid #01a0d8; border-top: 21px solid transparent;border-bottom: 21px solid transparent; content:''; position:absolute; right:-15px; top:0;}

.gallery-single .gallery-slide{width:75%; float:right; padding-left:30px;}
.gallery-single .page-tit{padding:10px 0 15px; background:url(images/title-line.png) center bottom no-repeat; margin-bottom:40px; text-align:center; font-weight:300;}
.gallery-single .slider-for{padding:7px; background:rgba(0,0,0,0.15);}
.gallery-single .slider-for .slick-slide{position:relative;}
.gallery-single .slider-nav{background:rgba(0,0,0,0.15); padding:0 4px 6px; overflow:hidden;}
.gallery-single .slider-nav .slick-slide{padding:0 3px;}
.gallery-single .slider-nav .slick-arrow{z-index:1; background:#01a0d8; border:none; border-radius:0px; position:absolute; top:50%; width:30px; height:30px;}
.gallery-single .slider-nav .slick-arrow.slick-prev{left:7px;}
.gallery-single .slider-nav .slick-arrow.slick-next{right:7px; z-index:1;}

.slick-slide {margin:0;}
.slick-slide img {width: 100%;}
.slick-prev:before,.slick-next:before {color: black;}

.home-contact .contact-get h3{padding-left:0;}
.contact-get .fa{padding-right:5px;}

.fl-archive .fl-content-left,
.single .fl-content { padding-right:0; border:none; }
.fl-sidebar .fl-widget { background:#f4f4f4; border:1px solid #e0e0e0; border-bottom:4px solid #e0e0e0; margin-bottom:25px; border-radius:0 0 8px 8px; padding:0px; }
.fl-sidebar .fl-widget.widget_search { padding:20px; }
.fl-sidebar .fl-widget .fl-widget-title { background:#01a0d8; padding:10px 20px; color:#fff; margin:0; border-radius:0 0 0 0; }
.fl-sidebar .fl-widget ul { padding:20px; }
.fl-sidebar .fl-widget ul li { border-top:1px solid #e0e0e0; padding:9px 0 9px 22px; margin:0; position:relative; }
.fl-sidebar .fl-widget ul li:last-child { padding-bottom:0; }
.fl-sidebar .fl-widget ul li:before { content: "\f192"; font-family: 'FontAwesome'; position:absolute; left:0; top:11px; color:#2e3f59; }
.fl-sidebar .fl-widget ul li a { color:#565656; padding:0; margin:0; }
.fl-sidebar .fl-widget ul li a:hover { color:#01a0d8; text-decoration:none; }

.fl-content-left .post .fl-post-title a { color:#333; }
.fl-content-left .post .fl-post-title a:hover { color:#01a0d8; }
.fl-content-left .post a { color:#01a0d8; text-decoration:none; }
.fl-content-left .post a:hover { color:#000; }
.fl-content-left .post .fl-post-more-link,
.fl-content-left .fl-post .fl-post-more-link { background:#333; display:inline-block; color:#fff; padding:5px 22px 6px; border-radius:0px; text-transform:uppercase; border:1px solid #333; font-size:14px;}
.fl-content-left .post .fl-post-more-link:hover,
.fl-content-left .fl-post .fl-post-more-link:hover { background:#01a0d8; color:#fff; border-color:#01a0d8; text-decoration:none; }
.fl-content-left .fl-post-thumb img { border:1px solid #ccc; padding:6px; float:left; width:100%; height:auto; }
.fl-content-left .fl-post-thumb a { position:relative; display:block; overflow:hidden; }
.fl-content-left .fl-post-thumb a:after{position:absolute; top:50%; left:50%; width:100%; content:''; background:rgba(0, 0, 0, 0.5); height:100%; -webkit-transform: scale(0); -ms-transform: scale(0); -moz-transform: scale(0); transform: scale(0); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; visibility:hidden; opacity:0;}
.fl-content-left .fl-post-thumb a:before { content: "\f03e"; font-family: 'FontAwesome'; left:50%; top:50%; visibility:hidden; opacity:0; position:absolute; font-size:40px; color:#fff; z-index:999; -webkit-transform: scale(0); -ms-transform: scale(0); -moz-transform: scale(0); transform: scale(0); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; margin:-17px 0 0 -22px; }
.fl-content-left .fl-post-thumb a:hover:before,
.fl-content-left .fl-post-thumb a:hover:after{-webkit-transform: scale(1); -ms-transform: scale(1); -moz-transform: scale(1); transform: scale(1); display:inherit; visibility:visible; opacity:1; top:0; left:0;}
.fl-content-left .fl-post-thumb a:hover:before { left:50%; top:50%; }
.fl-comment-form input.btn-primary { background:#01a0d8; border:none; font-weight:700; padding:10px 25px; text-transform:uppercase; border:1px solid #01a0d8; }
.fl-comment-form input.btn-primary:hover { background:#333; color:#fff; border:none; border:1px solid #333; }
.fl-comment-form textarea.form-control { resize:none; }
.fl-comment-form
.comment-form label .required { color:#FF0000; }

.scrollUp { background:url(images/icons/back-to-top-icon.png) center top no-repeat #333; border:3px solid #01a0d8; width:60px; height:60px; font-size:0; border-radius:50%; }
.scrollUp:hover { background-color:#01a0d8; border-color:#333; }

.fl-page-footer-wrap .container{padding:0 15px;}
.blog .fl-archive.container,
.single-post .fl-page > .container,
.archive .fl-archive.container{padding:0 15px;}

.about-contact .gform_wrapper ul.gform_fields li.gfield { padding:0 10px 20px 10px !important; float:left; width:50%; }
.about-contact .gform_wrapper ul.gform_fields li.gfield.full-field { width:100%; }

.creating-shelter-part .fl-col-group { box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.16); border-radius:5px; }
.community-part .fl-col-group { /*box-shadow:0 0 18px 0 rgba(0, 0, 0, 0.16); border-radius:5px;*/ }
.community-part .fl-photo-img { outline:none; }
.community-part2 .content2 { background:#01a0d8; color:#fff; font-size:30px; line-height:36px; font-family: 'arialnarrow'; font-weight:500; padding:30px 30px; }

.back-home-btn { position:absolute; left:30px; top:30px; z-index:999; }
.back-home-btn a { line-height:40px; display:inline-block; border-radius:45px; padding:0 30px; background:#01a0d8; color:#fff; text-transform:uppercase; font-size:18px; }
.back-home-btn a:hover { background:#1e1815; }
.section-white.gallery-single { padding:0; position:relative; }
.gallery-single .container { padding:0 !important; max-width:100% !important; }
.section-white.gallery-single .gallery-slide { width:100%; padding:0; position:relative; }
.gallery-single .slider-for .slick-slide img { object-fit:cover; }
.gallery-single .slider-for { padding:0; margin:0; }
.gallery-single .slick-dotted.slick-slider { margin:0; }
.gallery-single .slider-nav { background:none; position:absolute; left:0; width:100%; bottom:0px; padding:0 60px; }
.gallery-single .slider-nav .slick-slide img { cursor:pointer; }

/* ==============================
   		   Responsive Main
============================== */

.single-projects #wprmenu_bar,
.single-projects #mg-wprm-wrap { display:none !important; }

@media only screen and (max-width: 1220px) {
.header-right{max-width:190px;}



}

@media only screen and (max-width: 1100px) {
/*.fl-page-header-wrap .fl-page-nav .navbar-nav > li > a { padding:0; }
.fl-page-header-wrap .fl-page-nav .navbar-nav > li.phone-top { padding-left:10px; }
.home-slider .slide-cap .slide-tit { font-size:60px; line-height:62px; }
.home-slider .slide-cap .slide-tit br { display:none; visibility:hidden; }*/

}
@media only screen and (max-width: 1199px) {
.fl-page-header .container,
.fl-row-fixed-width, .fl-full-width .container{max-width:992px;}

.fl-page-header .header-logo-l{max-width:180px;}
.fl-page-nav .navbar-nav > li{padding-right:15px;}
.header-right{padding-left:15px;}
.home-fullimage .fl-rich-text h1{font-size:35px;}
.gallery-main.third .gallery-image{padding:0 0 164.8%;}
.home-fullimage .fl-row-content{padding-top:72px;}
.header-right .widget11 a{font-size:17px;}
.fl-page-nav-toggle-visible-always .fl-page-header-wrap .fl-page-header-container, .fl-page-nav-toggle-visible-medium-mobile .fl-page-header-wrap .fl-page-header-container{padding:0 15px;}
.press-page .col-lg-6{width:50%;}

.gallery-page .dental-health-box li.box10 .gallery-image { padding:0 0 37.4%; }
}


@media only screen and (max-width:991px) {
.fl-row-fixed-width, .fl-full-width .container{max-width:768px;}
.fl-page-header .container{max-width:100%;}

.fl-page .fl-page-header{position:relative;}
.fl-page-header .header-nav,
.fl-page-header .header-logo-l,
.header-right{display:block;}
.fl-page-header .header-logo-l{float:left; max-width:260px;}
.fl-page-nav-right .fl-page-header-logo{padding:0;}
.header-right{float:right; max-width:100%; padding:17px 110px 0 0; width:auto; }
.fl-page-header .container{position:static;}
.fl-page-header .header-nav{position:absolute; top:100%; width:100%; z-index:11; left:0;}
.fl-page-header .header-nav .fl-page-nav-wrap{margin:0; border:none;}
.fl-page-header .header-nav .fl-page-nav-collapse{background:#fff; padding:15px; border-top:solid 2px rgba(0,0,0,0.2);}
.fl-page-nav .navbar-nav{border:none; text-align:left;}
.fl-page-nav-right .fl-page-nav ul.navbar-nav > li{display:block;}
.fl-page-header-wrap .fl-page-nav .navbar-nav > li > a{line-height:40px;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.sub-menu li a{padding:10px 20px;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li a:hover,
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li.current-menu-item a{color:#fff;}

.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle{position:absolute; right:15px; top:-70px; background:#01a0d8; color:#fff; width:90px; font-size:18px;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle:hover, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle:focus{background:#000;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle span{color:#fff;}

.home-fullimage .fl-rich-text h1{font-size:35px;}
.home-fullimage.fl-row-full-height .fl-row-content-wrap{min-height:70vh;}
.home-fullimage .fl-row-content{padding:0;}
.dual-title .uabb-dual-color-heading h3{font-size:32px; padding:0 0 10px;}
.home-section1 p{padding-bottom:20px;}
.home-section2 .fl-rich-text h2{font-size:32px;}
.header-center .fl-module-content .fl-heading,
.header-center2 .fl-module-content .fl-heading{font-size:32px;}
.gallery-main .gallery-title h2{font-size:26px;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-text-editor{font-size:20px;}
.home-contact h3{font-size:17px;}

/*.fl-page-footer-wrap .f-block.f-about{width:41%;}
.fl-page-footer-wrap .f-block,
.fl-page-footer-wrap .f-block.last{width:29%;}
.fl-page-footer-wrap .f-block.f-nav3{clear:left;}*/

.fl-row .fl-row-content-wrap{padding:50px 0;}
.home-section2 .fl-row-content-wrap{padding:0;}

.copyright { padding:25px 0; }

.com_img .pt-title-main .cap{padding:0 0 45px;}
.com_img img{height:300px;}
.com_img .pt-title-main .pt_title{font-size:32px;}
.fl-node-59c0f4c996c22 .pp-heading-content .pp-sub-heading{font-size:24px;}
.fl-node-59c0f59925b08 .pp-heading-content .pp-sub-heading{font-size:20px; line-height:30px;}
.fl-node-59c0fa393c53f .pp-heading-content .pp-sub-heading{font-size:16px;}
.fl-node-59c0fc7db7ab2 .pp-heading-content .pp-sub-heading{font-size:24px;}
.fl-node-59c0fcd7d86bd .pp-heading-content .pp-sub-heading{font-size:20px;}
.fl-node-59c0fd477005b .pp-heading-content .pp-heading .heading-title{font-size:30px;}
.section-white{padding:50px 0;}
.gallery-page .dental-health-box li{/*width:33.33%;*/}
.gallery-single .left-panel ul li a{font-size:16px;}
.dual-title .uabb-dual-color-heading h3,
.fl-node-59c10af5d5aa1 .pp-heading-content .pp-sub-heading{font-size:26px; line-height:normal;}
.fl-node-59c10be1457da .pp-heading-content .pp-heading .heading-title{margin-top:0; font-size:32px;}
.blog .fl-archive.container, .single-post .fl-page > .container, .archive .fl-archive.container{clear:both;}
.fl-sidebar{display:block;}
.fl-archive .fl-content-left, .single .fl-content{padding-right:15px;}

.fl-page-footer-wrap .f-block.get-touch-f { padding-left:0px; }

.gallery-page .dental-health-box li.box10 .gallery-image { padding:0 0 35.5%; }

.back-home-btn { left:15px; top:15px; }
.back-home-btn a { font-size:16px; line-height:35px; padding:0 20px; }
}


@media only screen and (max-width: 768px) {
.fl-row-fixed-width, .fl-full-width .container{max-width:100%px;}
.fl-col-small { max-width:100%; }
.home-testimonial .uabb-module-content .uabb-slider-prev{left:0;}
.home-testimonial .uabb-module-content .uabb-slider-next{right:0;}

.home-fullimage .fl-rich-text h2{font-size:24px;}
.home-fullimage.fl-row-full-height .fl-row-content-wrap{min-height:60vh;}
.home-section2 .fl-rich-text{padding:50px 0 30px;}
.fl-row .fl-row-content-wrap{padding:40px 0;}
.home-section2 .fl-row-content-wrap{padding:0;}
.home-contact h3{font-size:20px;}

.fl-page-footer-wrap{padding-top:40px;}
.fl-page-footer-wrap .f-block{padding-bottom:30px;}
.header-center .fl-module-content .fl-heading, .header-center2 .fl-module-content .fl-heading{font-size:28px;}
.fl-module-map .fl-map{padding-bottom:40%;}
.home-testimonial .bx-wrapper .bx-viewport .uabb-text-editor{padding:25px 25px 15px; font-size:18px; line-height:30px;}
.fl-node-59c0f4c996c22 .pp-heading-content .pp-sub-heading{font-size:22px; line-height:30px;}
.fl-node-59c0f4c996c22 > .fl-module-content{margin-bottom:0;}
.dual-title .uabb-dual-color-heading h3{font-size:28px; line-height:normal;}
.dual-title .uabb-dual-color-heading h3 span{line-height:normal;}
.fl-node-59c0fc7db7ab2 .pp-heading-content .pp-sub-heading{font-size:20px;}
.fl-node-59c0fcd7d86bd .pp-heading-content .pp-sub-heading{font-size:18px;}
.fl-node-59c0fd477005b .pp-heading-content .pp-heading .heading-title{font-size:26px;}
.section-white{padding:40px 0;}
.gallery-page .dental-health-box li{width:50% !important; margin-right:0 !important; }
.gallery-page .dental-health-box li .gallery-image { padding:0 0 50.7% !important; }
.gallery-page .dental-health-box li.box6 { clear:none; }

.gallery-single .left-panel{width:100%; padding-bottom:30px;}
.gallery-single .gallery-slide{width:100%; padding-left:0;}
.press-page .col-lg-6{width:100%;}

}

@media only screen and (max-width: 720px) {
.fl-page-footer-wrap .f-block { width:100%; margin-right:0; }

}

@media only screen and (max-width: 599px) {
.fl-page-header .header-logo-l{width:100%; text-align:center; max-width:100%; }
.fl-page-header .header-logo-l .fl-logo-img { max-width:300px; }
.header-right{width:100%; padding-bottom:10px;}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle{top:-59px;}
.home-fullimage .fl-rich-text h1{font-size:34px;}
.home-fullimage.fl-row-full-height .fl-row-content-wrap{min-height:55vh;}
.gallery-main,
.gallery-main.last,
.gallery-main.third,
.fl-page-footer-wrap .f-block.f-about,
.fl-page-footer-wrap .f-block, .fl-page-footer-wrap .f-block.last{width:100%;}
.fl-page-footer-wrap .f-block{padding-bottom:20px;}
.fl-page-footer-wrap .f-block.last{padding-bottom:30px;}
.fl-node-59c0f4c996c22 .pp-heading-content .pp-sub-heading,
.fl-node-59c0f59925b08 .pp-heading-content .pp-sub-heading{font-size:18px; line-height:28px;}
.home-section2 .fl-rich-text h2{font-size:28px;}
.com_img .pt-title-main .pt_title,
.fl-node-59c10be1457da .pp-heading-content .pp-heading .heading-title{font-size:26px;}
.dual-title .uabb-dual-color-heading h3{font-size:24px;}

h1, h2, h3, h4, h5, h6{font-size:26px;}
.fl-module-map .fl-map{padding-bottom:56.3%;}

.gallery-page .dental-health-box li{width:100% !important; }

.about-contact .gform_wrapper ul.gform_fields li.gfield { width:100%; }
.testimonial-page .fl-module-content .uabb-module-content{padding:0;}
.testimonial-page .uabb-testimonial-info .uabb-testimonial-author-description{padding:30px 20px;}

}

@media only screen and (max-width: 479px) {
.list-view .site-content .cat-links, .list-view .site-content .type-post .entry-content, .list-view .site-content .type-page .entry-content, .list-view .site-content .type-post .entry-summary, .list-view .site-content .type-page .entry-summary, .list-view .site-content footer.entry-meta { display:block; }

.home-fullimage.fl-row-full-height .fl-row-content-wrap{min-height:50vh;}
.home-fullimage .fl-rich-text h2{font-size:22px;}
.home-fullimage .fl-rich-text h1{font-size:28px;}
.dual-title .uabb-dual-color-heading h3,
.home-section2 .fl-rich-text h2,
.header-center .fl-module-content .fl-heading, .header-center2 .fl-module-content .fl-heading{font-size:26px;}
.fl-node-59ba1a928c9af .uabb-testimonials-wrap.compact{padding:0;}
.gallery-main .gallery-title h2{font-size:22px;}
.com_img .pt-title-main .pt_title{font-size:24px;}
.com_img img{height:250px;}
.fl-node-59c0f80e577dd .uabb-testimonials-wrap.compact{padding:0;}
.fl-node-59c0fd477005b .pp-heading-content .pp-heading .heading-title{font-size:24px;}
.fl-node-59c0fc7db7ab2 .pp-heading-content .pp-sub-heading{font-size:18px; line-height:28px;}
.shelter-page .item-inn{width:100%; padding:15px;}
.gallery-page .dental-health-box li{width:100%;}

h1, h2, h3, h4, h5, h6{font-size:24px;}

.award-page .fl-rich-text{overflow-y:auto;}
.dual-title .uabb-dual-color-heading h3, .home-section2 .fl-rich-text h2, .header-center .fl-module-content .fl-heading, .header-center2 .fl-module-content .fl-heading{font-size:24px;}
.dual-title .uabb-dual-color-heading h3, .fl-node-59c10af5d5aa1 .pp-heading-content .pp-sub-heading,
.fl-node-59c10be1457da .pp-heading-content .pp-heading .heading-title{font-size:24px;}

}

@media only screen and (max-width: 360px) {
.fl-page-header .header-logo-l .fl-logo-img { max-width:100%; }

}
